uuid: c5f3c89c-5721-43ab-99b0-9cf51644ffbc
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.degree_options.field_sort_order
    - taxonomy.vocabulary.degree_options
  module:
    - path
    - text
id: taxonomy_term.degree_options.default
targetEntityType: taxonomy_term
bundle: degree_options
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sort_order:
    type: number
    weight: 31
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
